<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete statements.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[Ryan never plays soccer. He [hates] it.]]></sentence>
		<sentence><![CDATA[Fish is OK, but I [don't] like it much.]]></sentence>
		<sentence><![CDATA[Rita listens to her MP3 player all day. She [loves] it.]]></sentence>
		<sentence><![CDATA[These are my favorite shoes. I [love] them.]]></sentence>
		<sentence><![CDATA[Dad sometimes watches <i>The Simpsons</i>. He [likes] it.]]></sentence>
		<sentence><![CDATA[My grandma doesn't usually eat meat. She [doesn't] like it much.]]></sentence>
	</questions>
</exercise>